Subject: Who said it?

From: Saleh Elmohamed <[email-masked]>
Date: Wed, 24 Nov 1999 13:53:16 -0500

I think you should include the following classic quotation:

"I believe that in about fifty years' time it will be possible to
programme computers, with a storage capacity of about 10^9, to make them
play the imitation game so well that an average interrogator will not have
more than 70 per cent chance of making the right identificication after
five minutes of questioning. The orginal question, 'Can machines think?' I
believe to be too meaningless to deserve discussion. Nevertheless I
believe that at the end of the century the use of words and general
educated opinion will have altered so much that one will be able to speak
of machines without expecting to be contradicted."

Are we at that stage? or close to it?

-saleh